/* Class = "NSTextFieldCell"; title = "Expected Deallocation Count"; ObjectID = "AEl-5F-SIO"; */
"AEl-5F-SIO.title" = "予期される割り当て解除数";

/* Class = "NSButtonCell"; title = "Set Baseline"; ObjectID = "eY4-8K-mew"; */
"eY4-8K-mew.title" = "基準を設定";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "Jfn-PQ-Aoo"; */
"Jfn-PQ-Aoo.title" = "1.0";

/* Class = "NSWindow"; title = "Memory Use"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "メモリの使用";